@charset "UTF-8";
/*
#header, #gnav ul li a, #gnav {
	background-color: #fff;
}
#header a, #gnav ul li a, #gnav {
	color: #333;
}
*/

/* 不要な要素 */
p.c_number {
  display: none !important;
}

div#header-cont-content {
  display: none !important;
}

/* フォント関係 */
body,
h1,
h1 small,
body.home #front-contents h4,
#gnav ul li a {
  font-family: "Noto Sans JP";
}

body.home #front-contents h3 {
  font-family: "Noto Sans JP";
  font-weight: bolder;
}

body.home .front-main-cont .front-cont-header .cont-title {
  font-family: "Noto Sans JP";
  font-weight: bolder;
}

body.home #front-contents .c_text .c_btn a {
  font-family: "Noto Sans JP";
  font-weight: bolder;
}

/* メインビジュアル  */
#main_visual {
  height: 600px !important;
}

body.home #main_visual,
body.home.default #main_visual {
  background-size: auto;
  background-repeat: no-repeat;
}

body.home #main_visual {
  background-color: #b6151d;
  background-image: -webkit-linear-gradient(bottom right, #b6151d, #b6151d);
  background-image: linear-gradient(to top left, #b6151d, #b6151d);
  color: #fff;
  text-align: center;
}

/* マージン等調整 */
body.home #front-contents h3 {
  padding-top: 20px;
}

body.home #front-contents h3 {
  font-size: 60px;
  margin-bottom: -20px;
  line-height: 1.2;
}

body.home #front-company dl dt {
  width: 23%;
  font-weight: bold;
}

body.home #front-company dl dd {
  width: 77%;
  font-weight: bold;
}

/* 背景色・文字色等 */
a {
  color: #241913;
}

#header {
  background-color: #b6151d;
}

#gnav {
  background: #fff;
}

#gnav ul li a {
  background: #fff;
  color: #f99bcc;
}

#gnav ul li:hover a {
  background: #e0f0ff;
  color: #f99bcc;
}

#gnav ul li.current-menu-item a {
  background: #e0f0ff;
}

#gnav ul li a:hover {
  background: #e0f0ff;
}

#header-fnav-area #header-fnav-btn a {
  background: #f99bcc;
}

body.home .front-loop .popular_post_box .p_category {
  background: #b6151d;
}

body.home #front-contents .c_number {
  background: #b6151d;
}

body.home #front-contents h3 {
  color: #000;
}

body.home #front-contents .c_english {
  color: #241913;
}

body.home #front-service .front-service-inner h3 {
  color: #241913;
}

body.home #front-service .front-service-inner .c_english {
  color: #241913;
}

body.home #front-service .front-service-inner .c_text .c_btn a {
  background: #b6151d;
}

body.home #front-company dl#front-company-1 dt {
  border-top: 2px solid #241913;
}

body.home #front-contact {
  background: #b6151d;
}

.post-header .cat-name span {
  border: 1px solid #241913;
  color: #241913;
}

.side-widget a {
  color: #241913;
}

.side-widget a:hover {
  color: #241913;
}

.single-lp #lp-header {
  background: #b6151d;
}

body.home .front-loop .popular_post_box h3 a:hover {
  color: #b6151d;
}

body.home .front-loop .popular_post_box ul a:hover {
  color: #b6151d;
}

body.home #front-contents .c_text .c_btn a {
  background: #b6151d;
}

.post-title a:hover {
  color: #b6151d;
}

.post-title a:hover {
  color: #b6151d;
}

.post-cta .btn:hover {
  background: #b6151d;
}

body.home .front-main-cont .front-cont-header {
  background: #f99bcc;
}

body.home .front-main-cont .tri-border span {
  border-top: 18px solid #f99bcc;
}

/*  ASIA Center ロゴまわり */
.asiacenter {
  width: 300px;
  margin: 80px auto;
}

#header #logo {
  height: auto;
  line-height: 72px;
}

#header-right {
  display: none;
}

#header-nav-btn {
  display: block;
}

#header-nav-btn {
  display: block;
  width: 116px;
  line-height: 92px;
  float: right;
}

#header-nav-btn a {
  display: block;
  text-align: center;
  display: block;
  font-size: 32px;
  background: #3b4552;
}

#gnav-sp {
  display: none;
  background: #3b4552;
  display: block;
  color: #fff;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック",
    YuGothic, Verdana, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック",
    "MS PGothic", sans-serif;
  z-index: 100;
  position: absolute;
  right: 0;
  left: 0;
  width: 100%;
}

#gnav-sp .wrap {
  width: 94%;
  margin: 0 3%;
  padding: 36px 0;
}

#gnav-sp .wrap a {
  color: #fff;
}

#gnav-sp #header-cont-content h4,
#gnav-sp #header-cont-about h4,
#gnav-sp #header-cont-sns h4 {
  font-weight: bold;
  margin-bottom: 16px;
}

#gnav-sp #header-cont-content li,
#gnav-sp #header-cont-about li,
#gnav-sp #header-cont-sns li {
  font-size: 14px;
}

#gnav-sp #header-cont-content li a,
#gnav-sp #header-cont-about li a,
#gnav-sp #header-cont-sns li a {
  padding: 10px 12px;
}

#gnav-sp #header-cont-content ul {
  margin-left: -2%;
}

#gnav-sp #header-cont-content li {
  margin-left: 2%;
  float: left;
  width: 48%;
}

#gnav-sp #header-cont-content li a {
  display: block;
  position: relative;
}

#gnav-sp #header-cont-content li a:before {
  font-family: "FontAwesome";
  content: "\f105";
  position: absolute;
  left: 0;
  top: 8px;
}

#gnav-sp #header-cont-content .children {
  display: none;
}

#gnav-sp #footer-nav li a {
  display: block;
  padding: 8px 12px;
  position: relative;
}

#gnav-sp #footer-nav li a:before {
  font-family: "FontAwesome";
  content: "\f105";
  position: absolute;
  left: 0;
  top: 8px;
}

#gnav-sp #footer-nav .children {
  display: none;
}

#gnav-sp #header-cont-sns li a {
  display: block;
  padding: 8px 12px 8px 0;
}

/* 2021.10.19追加 */

body {
  overflow-x: visible !important;
  background: #f99bcc;
}

#header {
  background: #fff;
  position: sticky;
  top: 0;
  z-index: 100;
}

#header #logo {
  line-height: 80px;
}

#header #logo img {
  width: 100%;
}

#header-nav-btn a,
#gnav-sp {
  background: #3da2bb;
}

body.home #front-contents h3 {
  font-size: 48px;
}

body.home #front-contents h4 {
  font-size: 20px;
}

body.home #front-contents .c_box_inner {
  padding: 32px 0 16px;
}

body.home #content {
  padding: 0;
}

body.home #main_visual,
body.home.default #main_visual {
  background-image: none !important;
  background-color: #fff !important;
  height: auto !important;
}

body.home .wrap {
  padding-top: 0 !important;
}

body.home #front-contents .c_text .c_btn a {
  color: #f99bcc;
  font-weight: bold;
  text-shadow: none;
  background: #000;
  box-shadow: 0 5px 0 #3da2bb;
  transition: 0.3s;
}

body.home #front-contents .c_text .c_btn a:hover {
  transform: translateY(5px);
  box-shadow: none;
  opacity: 1;
}

body.home #front-contact .c_box_inner p {
  padding: 0 2.5%;
}

body.home #front-contact .c_box_inner input[type="text"],
body.home #front-contact .c_box_inner input[type="tel"],
body.home #front-contact .c_box_inner input[type="email"],
body.home #front-contact .c_box_inner input[type="url"],
body.home #front-contact .c_box_inner textarea {
  width: 100%;
}

body.home #front-contact {
  background: #fff;
}

body.home #front-contact .c_box_inner p {
  color: #000;
}

.footer-02 {
  background: #e0e0e0;
  color: #0068b7;
}

#footer {
  border-top: none;
}

.footer-02 .footer-copy {
  padding: 0;
}

#gnav-sp .wrap {
  margin: 3%;
  padding: 32px 0 0;
}

body.home #footer .wrap {
  padding: 30px 0 !important;
}

.asiacenter {
  width: auto;
  text-align: center;
  display: flex;
  justify-content: space-evenly;
  max-width: 100%;
  flex-wrap: wrap;
}

.asiacenter > * {
  margin: 0 10px 20p;
  width: 180px;
  max-width: calc(25% - 30px);
  height: 180px;
  object-fit: contain;
}
body.home #front-contents .c_box .c_img_box {
  background-position: center center !important;
  background-size: contain;
}

.post-content h2 {
  background: #000;
  border-color: #999;
}

.post-loop-wrap .post-footer a.morelink {
  background: #000;
}

.bzb-sns-btn li {
  margin: 4px 16px 0 0;
}
.fb-like {
  left: -20px;
}
.bzb-sns-btn li.bzb-facebook {
  width: 90px;
}
.bzb-sns-btn li.bzb-twitter {
  width: 88px;
}
@media screen and (max-width: 767px) {
  body {
    overflow-x: hidden !important;
  }

  body.home #main_visual .wrap {
    margin: 0;
  }

  #header {
    position: static;
  }

  #header #logo {
    padding: 24px 4px 32px;
  }

  #header a {
    text-align: center;
    display: block;
    line-height: 1.75;
  }

  #gnav-sp .wrap {
    margin: 7% 3% 3%;
  }
  #header-nav-btn {
    width: 100%;
    margin: 0 -12px;
    float: none;
  }
}

/* 2023.10.11
akigawa上書き用 */

:root {
  --orange: #e83820;
  --darkorange: #a04134;
  --blue: #00a7d3;
  --pink: #f8cbe2;
  --yellow: #ff0;
  --darkyellow: #adad68;
  --grey: #c5c5c5;
}

body {
  background: #fff;
}
#header,
.footer-02,
#header-nav-btn a,
body.home #front-contents .c_text .c_btn a,
.post-loop-wrap .post-footer a.morelink,
.side-widget .side-title {
  background: var(--yellow);
  color: #000;
}

#header,
.footer-02 {
  /* background: url('/cms/wp-content/themes/xeory_extension/img/akigawa_bg2.svg') repeat 50% 25% / 1024px; */
  background: var(--pink);
}

.post-header .cat-name span {
  border-color: var(--pink);
  color: var(--pink);
}

.cat-content,
article.post,
article.page,
.post-meta-area,
.post-meta-area .post-meta-comment li,
.post-header,
.side-widget ul li,
.post-author {
  border-color: var(--yellow);
}

body.home .front-main-cont .front-cont-header {
  background: var(--yellow);
  color: black;
}

#gnav-sp {
  background: var(--pink);
}

#header-nav-btn a {
  background: var(--yellow);
  color: var(--grey);
}
.c_btn a {
  box-shadow: 0 5px 0 var(--darkyellow) !important;
}

body.home .front-main-cont .tri-border span {
  border-top-color: var(--yellow);
}

body.home #front-contents .c_text .c_btn a {
  box-shadow: 0 5px 0 #555;
}

body.home #front-contents h3 {
  color: #000;
}

.asiacenter img {
  object-fit: contain;
}

body.home #front-company .c_img_box {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  padding: 96px 0;
  /* padding: 2rem; */
}
body.home #front-company .c_img_box + .c_box_inner {
  width: calc(60% - 4rem);
  /* display: flex;
  justify-content: center;
  align-items: center; */
}

#front-contents-1 .wrap {
  position: relative;
}

.pagetop span {
  background: var(--yellow);
}

.pagetop span i {
  color: var(--grey);
}

/* 2024.03.27追加(ハマカル) */
#gnav-sp #header-cont-content li,
#gnav-sp #header-cont-about li,
#gnav-sp #header-cont-sns li {
  /* グローバルメニューのフォント */
  font-weight: bold;
}

.asiacenter > img {
  /* トップページ下部のクレジットロゴ */
  width: 200px;
  max-width: calc(50% - 6rem);
}

#header #logo img {
  /* ヘッダーのロゴ */
  width: 80%;
}

footer .footer-copy img {
  width: 18% !important;
}
/* */

@media screen and (max-width: 991px) {
  body.home #front-company .c_img_box {
    height: auto;
    padding: 88px 24px 0px;
  }
}

@media screen and (max-width: 767px) {
  #header-nav-btn {
    width: auto;
  }
  body.home #front-company dl dt,
  body.home #front-company dl dd {
    width: 100%;
  }
  body.home #front-company .c_img_box + .c_box_inner {
    width: auto;
  }

  body.home .front-main-cont .front-cont-header .cont-title {
    padding: 16px 16px 24px;
    font-size: 20px;
  }
  .asiacenter {
    margin: 80px auto 0;
  }
  .asiacenter img {
    margin: 0 10px 20px;
  }
  #header,
  .footer-02 {
    background-position: 0 -20px;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .footer-02 {
    background-size: 150%;
  }

  /* 2024.03.27追加(ハマカル) */
  footer .footer-copy img {
    width: 50% !important;
  }

  .asiacenter {
    flex-direction: column;
  }

  .asiacenter > img {
    /* トップページ下部のクレジットロゴ */
    height: 100%;
    width: 200px;
    margin: 1rem auto;
    max-width: calc(80%);
  }
  /* */
}
